Font license info


## Font Awesome

   Copyright (C) 2016 by Dave Gandy

   Author:    Dave Gandy
   License:   SIL ()
   Homepage:  http://fortawesome.github.com/Font-Awesome/


## Entypo

   Copyright (C) 2012 by Daniel Bruce

   Author:    Daniel Bruce
   License:   SIL (http://scripts.sil.org/OFL)
   Homepage:  http://www.entypo.com


## Typicons

   (c) Stephen Hutchings 2012

   Author:    Stephen Hutchings
   License:   SIL (http://scripts.sil.org/OFL)
   Homepage:  http://typicons.com/


## Elusive

   Copyright (C) 2013 by Aristeides Stathopoulos

   Author:    Aristeides Stathopoulos
   License:   SIL (http://scripts.sil.org/OFL)
   Homepage:  http://aristeides.com/


## Modern Pictograms

   Copyright (c) 2012 by John Caserta. All rights reserved.

   Author:    John Caserta
   License:   SIL (http://scripts.sil.org/OFL)
   Homepage:  http://thedesignoffice.org/project/modern-pictograms/


## MFG Labs

   Copyright (C) 2012 by Daniel Bruce

   Author:    MFG Labs
   License:   SIL (http://scripts.sil.org/OFL)
   Homepage:  http://www.mfglabs.com/


## Web Symbols

   Copyright (c) 2011 by Just Be Nice studio. All rights reserved.

   Author:    Just Be Nice studio
   License:   SIL (http://scripts.sil.org/OFL)
   Homepage:  http://www.justbenicestudio.com/


## Linecons

   Copyright (C) 2013 by Designmodo

   Author:    Designmodo for Smashing Magazine
   License:   CC BY ()
   Homepage:  http://designmodo.com/linecons-free/


## Iconic

   Copyright (C) 2012 by P.J. Onori

   Author:    P.J. Onori
   License:   SIL (http://scripts.sil.org/OFL)
   Homepage:  http://somerandomdude.com/work/iconic/


## Maki

   Copyright (C) Mapbox, LCC

   Author:    Mapbox
   License:   BSD (https://github.com/mapbox/maki/blob/gh-pages/LICENSE.txt)
   Homepage:  http://mapbox.com/maki/


## Zocial

   Copyright (C) 2012 by Sam Collins

   Author:    Sam Collins
   License:   MIT (http://opensource.org/licenses/mit-license.php)
   Homepage:  http://zocial.smcllns.com/


